# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Nov  7 13:37:35 UTC 2016
pkgname = qwt
pkgver = 6.1.3-1
pkgdesc = Qt Widgets for Technical Applications
url = http://qwt.sourceforge.net/
builddate = 1478525854
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 18707456
arch = armv7h
license = custom:qwt
depend = qt4
